package cn.com.poc.expose.dto.model_link_api;

/**
 * 新建对话请求参数实体
 *
 * @author alex.yao
 * @date 2024/12/23
 */
public class CreateConversationDto {


    private String agentId;

    public String getAgentId() {
        return agentId;
    }

    public void setAgentId(String agentId) {
        this.agentId = agentId;
    }
}
